/*******************************************
<-- Start Carcity Subscribe section css -->
********************************************/

.subscribe-section {
  padding: 68px 0 62px;
  /* background: url("assets/images/resource/subscribe-bg.jpg"); */
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.subscribe-section .crmFormVali-error{
  right:220px !important;
}

.subscribe-thumb {
  float: left;
  margin-right: 25px;
}

.subscribe-title h4 {
  font-size: 17px;
  font-weight: 500;
  line-height: 26px;
  margin-top: 0;
  color: var(--color-primary);
}

.subscribe-title h1 {
  font-size: 48px;
  font-weight: 600;
  line-height: 54px;
  color: #fff;
  padding: 11px 0 0;
  text-shadow: #000 1px 1px 5px; 
}

.subscribe-from {
  position: relative;
  z-index: 1;
  display: flex;
}

.subscribe-from input {
  height: 62px;
  border:1px solid #ccc;
  background-color: #fff;
  padding: 6px 20px;
  display: block;
  width: 100%;
  color: #0d0e14;
  border-radius: 5px;
  padding-right: 160px;
  margin: 0 0 0 36px;
}

.subscribe-from button {
  position: absolute;
  right: 0;
  top: 0;
  z-index: 1;
  display: inline-block;
  padding: 18px 36px;
  font-family: "Jost";
  text-transform: uppercase;
  font-weight: 500;
  font-size: 17px;
  line-height: 26px;
  border: 0;
  background: var(--color-primary);
  color: #fff;
  border-radius: 0 5px 5px 0;
}

@media (min-width: 992px) and (max-width: 1199px) {
  .subscribe-title h1 {
    font-size: 37px;
    padding: 0;
  }
}

@media (max-width: 991px) {
  .subscribe-from input {
    margin: 0;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .subscribe-title h1 {
    font-size: 30px;
    padding: 0;
    margin-top: 0;
  }

  .subscribe-from {
    margin: 15px 0 0 0;
  }
}

@media only screen and (min-width: 600px) and (max-width: 767px) {
  .subscribe-section {
    text-align: center;
  }
  .subscribe-thumb {
    float: inherit;
    padding: 0 0 25px;
  }
  .subscribe-title h1 {
    font-size: 30px;
    padding: 0;
    margin-top: 0;
  }
  .subscribe-from {
    margin: 15px 0 0 0;
  }
  .subscribe-from button {
    font-size: 15px;
  }
}
@media only screen and (min-width: 480px) and (max-width: 599px) {
  /*subscribe section */
  .subscribe-section {
    text-align: center;
  }
  .subscribe-thumb {
    float: inherit;
    padding: 0 0 25px;
  }
  .subscribe-title h1 {
    font-size: 30px;
    padding: 0;
    margin-top: 0;
  }
  .subscribe-from {
    margin: 15px 0 0 0;
  }
  .subscribe-from button {
    font-size: 15px;
  }
}

@media only screen and (min-width: 320px) and (max-width: 479px) {
  /*subscribe section */
  .subscribe-section {
    text-align: center;
  }
  .subscribe-thumb {
    float: inherit;
    padding: 0 0 25px;
  }
  .subscribe-title h1 {
        font-size: 18px;
        line-height: 44px;
    padding: 0;
    margin-top: 0;
  }
  .subscribe-from {
    margin: 15px 0 0 0;
  }
  .subscribe-from button {
    font-size: 15px;
  }
  .subscribe-section {
    padding: 15px 0;
  }
}


.subscribe-section .crmFormVali-error {
    top: calc(100% + 3px)!important;
    left: 40px;
    right: auto!important;
}

@media screen and (max-width: 1024px) {
   .subscribe-section .row {
     display: block;
   }
  .subscribe-section .row div {
  /* width: 100%!important; */
  /* max-width: 100%; */
  /* word-break: break-all; */
  /* margin-top: 10px; */
  left: 0px!important;
}

.subscribe-section .row div input {
 margin-left: 0px;
}
}
